﻿/** デフォルトはスマートフォン表示用の設定 */
#wrapper {
  min-height: 100vh;
  position: relative;
  margin: 0;
}

#master_main {
  padding-bottom: 100px;
}

.hdn {
  display: none !important;
}

/** メニュー表示時、範囲外クリックで閉じる */
.overwrap {
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  visibility: hidden;
  background: #FFF;
  opacity: 0.3;
}

  .overwrap.active {
    height: 100%;
    z-index: 500;
    visibility: visible;
  }

/** ここからヘッダー部 */
.header {
  position: relative;
}

#divTitle {
  /*text-align: center;*/
  text-align: right;
  background-color: #004cad;
  /*padding:15px;*/
  /*font-size:15px;*/
  color: #FFFFFF;
  margin: 0;
}

/*
.imgLogo
{
  height: auto;
  max-height: 45px;
  width: auto;
  max-width: 50%;
  margin: 5px;
  height: auto;
  max-height: 100px;
  width: auto;
  max-width: 65%;
  margin: 5px;
}
*/

.btnLogoutNext {
  display: none;
}

/*
.imgLogout
{
  /*１段ロゴのとき*/ /*
  position:absolute;
  top:2px;
  right:0; /*divTitleの高さに合わせる*/ /*
  font-size:8px;
  padding:0;
  border:none;
  border-radius:2px;
  box-shadow:none;
  background:none;
  color:#fff;
  border:1px solid;
  transition:all 0.4s;
  max-width:20vw;
  height:auto;
  /*２段ロゴのとき*/ /*
  max-width:15vw;
  }
*/

.btnLogout {
  color: white;
  cursor: pointer;
  background-color: #004cad;
  margin: 5px;
  padding: 3px 20px;
  border-radius: 4px;
  border: 2px solid #005dbe;
}

  .btnLogout:hover {
    background-color: white;
    color: #004cad;
  }

.neck {
  text-align: center;
  padding: 0.5rem;
}

  .neck span {
    margin: 0.5rem;
    display: inline-block;
  }

  .neck .lnkQR {
    display: none;
  }

#loginData {
  /*padding: 5px;*/
  width: 100%;
  word-break: break-all;
}

  /** 選択可能にする */
  #loginData :nth-child(n+1) {
    user-select: text;
    -moz-user-select: text;
    -webkit-user-select: text;
    -ms-user-select: text;
    -o-user-select: text;
  }

/** top Menu （おそらく現在は使用されていない？） */
.ulTop {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

  .ulTop a {
    text-decoration: none;
    /*display: block;*/
    padding: 5px;
    width: 100%;
    height: 100%;
    /*color: #000;*/
    color: #b0b0b0;
    font-weight: 100;
    word-break: break-all;
    vertical-align: middle;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  .ulTop li {
    list-style: none;
    display: -webkit-box;
    display: flex;
    padding: 5px;
    border: solid 1px #b0b0b0;
    margin: 1%;
    width: 48%;
    text-align: center;
    vertical-align: middle;
    text-align: center;
    min-height: 32px;
    font-size: 11px;
    color: #fff;
    font-weight: 100;
    border-radius: 8px;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    -webkit-transition: 0.6s;
    transition: 0.6s;
  }

.menuTop {
  padding: 5px 1rem;
}

.linkTop {
  text-align: center;
}

/** ウィンドウ横幅が600px以上の場合に適用 */
@media only screen and (min-width:600px) {
  /*
  .imgLogo {
    max-width: 100%;
  }
  */

  /*
  .imgLogout {
    margin-right:5px;
  }
  */

  /** おそらく現在は使用されていない？ */
  .ulTop {
    flex-wrap: nowrap;
    justify-content: space-around;
  }

    .ulTop li {
      width: 24%;
    }

    .ulTop a, .ulTop input[type=submit] {
      font-size: 13px;
    }

  .li_wrap {
    max-width: 900px;
    margin: 0 auto;
  }
}

/** ここからコンテンツ関連 */
/** マスターのメニューとコンテンツの配置比率 */
.master_content {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
}

.main {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

/** ここまでコンテンツ関連 */

/** ここからサイドメニュー関連 (accountMaster.cssから転載) */
/*不要なもの必要なもの、accountMaster.cssに戻した方がいいものは調整してください*/
.nav_wrap {
  display: flex;
  max-width: 160px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

.nav {
  display: none;
  position: relative;
  max-width: 160px;
}

  .nav li {
    display: -webkit-box;
    display: flex;
    min-width: 160px;
    height: auto;
    border-top: 1px #fff solid;
    border-right: 1px solid #004cad;
    background: #FFF;
    color: #004cad;
  }

#divMenuTitle {
  text-align: center;
  background-color: #004cad;
  padding: 5px;
  font-size: 12px;
  color: #FFFFFF;
  margin: 0;
  min-width: 160px;
}

.nav_list {
  text-align: center;
  list-style: none;
  overflow: auto;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: calc(100vh - 100px);
  -webkit-overflow-scrolling: touch;
}

  .nav_list:nth-last-child(n) {
    border-bottom: 1px solid #004cad;
  }

.nav_list_inner {
  width: 100%;
  height: 100%;
  display: block;
  box-align: center;
  -webkit-box-align: center;
  padding: 14px 3px;
}

.resetCssBtn {
  -webkit-appearance: none;
  cursor: pointer;
  display: block;
  outline: none;
  text-align: center;
  touch-action: manipulation;
  -ms-touch-action: manipulation;
  vertical-align: middle;
  white-space: nowrap;
  border-radius: unset;
}

li a, li input[type=submit] {
  background-color: #004cad;
  color: #fff;
}

li input[type=submit] {
  border: none;
  outline: none;
}

  /** 現在表示中のページの属するメニューの表示 */
  .selected, .selected a, li input[type=submit].selected {
    background: #fff;
    color: #004cad;
  }

li a:hover {
  background: #ebf7f8;
  color: #004cad;
}

li input:hover {
  background: #ebf7f8;
  color: #004cad;
}


/** ここからメニューボタン */
.btn_nav {
  width: 30px;
  height: 30px;
  cursor: pointer;
  background: #004cad;
  position: relative;
  top: 0;
  left: 0;
  z-index: 1000;
  margin-right: -30px;
}

.menu_sp_nav.active .nav_line1 {
  top: 5px;
  bottom: 0;
  left: -5px;
  width: 8px;
  margin: auto;
  transform: rotate(45deg);
}

.menu_sp_nav.active .nav_line3 {
  top: -5px;
  bottom: 0;
  left: -5px;
  width: 8px;
  margin: auto;
  transform: rotate(-45deg);
}

.menu_sp_nav {
  width: 30px;
  height: 17px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5px;
  margin: auto;
  cursor: pointer;
}

.nav_line {
  display: block;
  position: absolute;
  width: 20px;
  height: 2px;
  background: #FFF;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 5px;
}

.nav_line1 {
  top: 0;
  right: 0;
  bottom: auto;
  margin-bottom: 6px;
}

.nav_line2 {
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.nav_line3 {
  right: 0;
  bottom: 0;
  top: auto;
  margin: auto;
}

/** ここまでメニューボタン */

/** ウィンドウ横幅が600px以上の場合に適用 */
@media only screen and (min-width:600px) {
  .master_content {
    display: flex;
    margin: 0 auto;
    max-width: 900px;
  }

  .main {
    position: relative;
    order: 2;
    flex: 7 1 350px;
    padding: 1rem 0.5rem;
    max-width: calc(100% - 200px); /** リテラル長いときはみ出る防止 */
    max-width: -webkit-calc(100% - 200px);
    max-width: -moz-calc(100% - 200px);
  }

  .nav_wrap {
    position: relative;
    margin: 1rem;
  }

  .nav {
    display: inline-block !important;
    margin: 0 auto;
  }

    .nav li {
      border-left: solid 1px #004cad;
      color: #004cad;
    }

  #divMenuTitle {
    border: solid 1px #004cad;
  }

  /** Top画面用? */
  .menu {
    position: relative;
    margin: 0 auto;
    order: 1;
    flex: 1 0 auto;
    padding: 1rem 0.5rem;
  }

  .nav_list {
    overflow-x: hidden;
    overflow-y: hidden;
    max-height: 100%;
  }

  .btn_nav {
    display: none;
  }
}

/** IEくずれ防止 */
@media only screen and (-ms-high-contrast: active) and (min-width:600px), screen and (-ms-high-contrast: none) and (min-width:600px) {
  .main {
    max-width: none;
  }
}

/** ここからフッター部 */
#footer {
  background-color: #004cad;
  text-align: center;
  color: #FFF;
  padding: 15px;
  font-size: 10px;
  width: 100%;
  position: absolute;
  bottom: 0;
  margin: 0;
}
/** ここまでフッター部 */
